<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="639ae1c2510a27193e227ddfdcffbde7">
  <dict>
    <!--2023-01-31 11:43:52.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:52.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
